.text-primary { color:var(--color-primary) !important; }
.badge-primary { background-color:var(--color-primary) !important; }
.btn-primary { background-color:var(--color-primary); border-color:var(--color-primary); }
.btn-primary:hover { background-color:var(--color-secondary); border-color:var(--color-secondary); }
.btn-outline-primary:hover { background-color:#FFF; border-color:var(--color-secondary); }
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle,
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle { background-color:var(--color-secondary); border-color:var(--color-secondary); color:#FFF; }
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus,
.btn-outline-primary.focus, .btn-outline-primary:focus { box-shadow:0 0 0 0.2rem rgb(192 36 110 / 50%); }

.header-top .header-top-nav li a.btn-primary:hover, .header-top-nav li a.btn-primary:hover { color:#FFF; }

.btn-outline-primary { border-color:var(--color-primary); }
.header-top .header-top-nav li a:hover { background-color:var(--color-secondary); color:#FFF; }

.mainmenu-nav ul.mainmenu > li.megamenu-wrapper .megamenu-sub-menu .megamenu-item .axil-vertical-nav-content { width:100%; }

.make-me-sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	padding: 0 15px;
}

body.body-sticky-header { padding-top:80px; }
@media only screen and (max-width: 855px) {
	body.body-sticky-header { padding-top:98px; }
}
@media only screen and (max-width: 767px) {
	body.body-sticky-header { padding-top:120px; }
}

.newsletter-inner .txt-advert { display:inline-block; width:100%; text-align:center; position:absolute; top:-25px; left:0; font-size:0.6em; }

.bg-color-fleshbot-gradient {
	background: #c0246e;
    background: -moz-linear-gradient(-45deg, #c0246e 0%, #920045 100%);
    background: -webkit-linear-gradient(-45deg, #c0246e 0%,#920045 100%);
    background: linear-gradient(135deg, #c0246e 0%,#920045 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0246e', endColorstr='#920045',GradientType=1 );
}

.popup-mobilemenu-area .inner .mobile-menu-top { padding-bottom:0; padding:20px; }
.popup-mobilemenu-area .inner .mobile-menu-top .logo { max-width:80%; }
.popup-mobilemenu-area .inner .mobile-menu-top .mobile-close i { font-size:30px; line-height:22px; color:#FFF; position:relative; top:5px; }

.axil-section-gap { padding:50px 0; }

.axil-post-grid-area.bg-color-black {}
.axil-post-grid-area.bg-color-black .content-block .post-content .title a { color:#000; }
.axil-post-grid-area.bg-color-black .content-block.post-medium.post-medium-border { border-bottom-color:#333333; }
.axil-post-grid-area.bg-color-black .content-block.post-medium .post-content .title a { color:#FFF; }
.axil-post-grid-area.bg-color-black .section-title h2 { float:left; }

.axil-post-grid-area.bg-color-black .section-title ul.axil-tab-button { float:right; margin-top:0 !important; margin-bottom:10px; }
.axil-post-grid-area.bg-color-black .section-title ul.axil-tab-button .nav-item a.nav-link.active { color:var(--color-primary); }
.axil-post-grid-area.bg-color-black .content-block .post-meta .hover-flip-item span::before { color:var(--color-heading); }

body.active-dark-mode .axil-post-grid-area.bg-color-black .content-block .post-content .title a { color:#FFF; }
body.active-dark-mode .axil-post-grid-area.bg-color-black .content-block .post-meta .hover-flip-item span::before { color:var(--color-midgray); }

@media only screen and (max-width: 767px) {
	.axil-header .logo { text-align:center; margin-bottom:10px; }
	.newsletter-inner .txt-advert { top:-18px; }
}

@media only screen and (max-width: 390px) {
	.header-top .header-top-nav li a, .header-top-nav li a { min-width:0; font-size:13px; }
	.header-top .header-top-nav li a i.fas, .header-top-nav li a i.fas { display:none; }
}

.trigger_mobile_search { display:none; }
.trigger_mobile_search a { display:inline-block; width:40px; height:40px; line-height:40px; background-color:var(--color-extra05); color:#FFF; text-align:center; font-size:14px; border-radius:100%; }
@media only screen and (max-width: 575px){
	.header-search-form { display:none; }
	.trigger_mobile_search { display:inline-block; }
	.header-search-form { position:absolute; top:70px; }
	.axil-header .header-search .header-search-form .axil-search.form-group input { display:inline-block; }
	.axil-header .header-search .header-search-form .axil-search.form-group .search-button { position:absolute; top:0px; left:0px; }
}

@media only screen and (max-width: 1200px) {
	.axil-slide.slider-style-1 .content-block .post-content { position:relative; width:100%; right:0; border-radius:0 0 10px 10px; padding:20px 22px; }
	.axil-slide.slider-style-1 .content-block .post-content .title { font-size:1.5em; line-height:1.1em; }
	.axil-slide.slider-style-1 .content-block .post-meta-wrapper.with-button .read-more-button { right:20px; bottom:10px; }
	a.axil-button, button.axil-button { padding:0 15px; height:35px; line-height:30px; }
	.axil-slide.slider-style-1 .content-block .post-thumbnail a { border-radius:10px 10px 0 0; }
	.axil-slide.slider-style-1 .content-block .post-thumbnail a img { border-radius:10px 10px 0 0; }
}

.post-thumbnail {}
.post-thumbnail a { position:relative; }
.post-thumbnail a span.post-thumbnail-overlay { position:absolute; bottom:4px; right:4px; z-index:10; max-width:60px; opacity:0.75; }

.post-thumbnail-limited-height { overflow:hidden; max-height:260px; }
.post-thumbnail-limited-height img.featuredThumbnail,
.slick-list .post-thumbnail-limited-height img,
.megamenu-item .post-thumbnail-limited-height img { display:inline-block; vertical-align:top; width:100%; height:100%; max-width:100%; object-fit:cover; object-position:center; }
.content-block.post-list-view .post-thumbnail.post-thumbnail-limited-height { max-height:260px; }
.editorspicks-post-grid-area .content-block.post-grid-large .post-thumbnail.post-thumbnail-limited-height { max-height:470px; }

.content-block.post-list-view.post-list-view-fullwidth { display:block; width:100%; }

.title-limited-height { overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.fleshbot-breadcrumbs {  }
.fleshbot-breadcrumbs .breadcrumb { padding:.2rem 1.25rem; }
.fleshbot-breadcrumbs .breadcrumb-item { font-size:0.8em; }
.breadcrumb-item+.breadcrumb-item::before { font-family:"Font Awesome 5 Pro"; font-weight:300; content:"\f105"; }
/*.breadcrumb { justify-content:center; }*/

.axil-post-content p { margin-bottom:12px; }
.axil-post-content a { color:var(--color-primary); text-decoration:underline; }
.axil-post-content a:hover { color:var(--color-secondary); text-decoration:dashed; }

div.wp-caption { width:100% !important; }

.fancy-archive-title { position:absolute; text-transform:uppercase; text-shadow:#848484 -2px -2px 0; color:#FFF !important; }

.equalHeights a { height:100%; }

.custom-post-divider { border:1px solid #efefef; }
body.active-dark-mode .custom-post-divider { border:1px solid #313131; }
body.active-dark-mode .content-block.post-list-view .post-content { border-color:#313131; }

body.active-dark-mode .post-content .post-meta-list .btn.btn-default { color:#878787; }

body.active-dark-mode .slider-activation.axil-slick-arrow .slide-arrow { border-color:#878787; }
body.active-dark-mode .slider-activation.axil-slick-arrow .slide-arrow i { color:#878787; }

body.active-dark-mode .tagcloud a { border-color:#878787; color:#FFF; }
body.active-dark-mode .axil-single-widget .tagcloud a { border-color:#878787; color:#FFF; }

body.active-dark-mode .list-group .list-group-item { background-color:#313131; color:#CCC; }
body.active-dark-mode .list-group .list-group-item .text-primary { color:#f754a1 !important; }

.p-big-pic {
    margin-bottom: 35px;
}

.p-circle-image {
    position: relative;
    width: 100%;
    height: auto;
}

.p-circle-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.p-cirle-photo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    cursor: pointer;
    background-color: #271a1c;
    border-radius: 50%;
    opacity: 0.8;
    width: 138px;
    height: 138px;
}

.p-cirle-photo img {
    width: 70px;
    height: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.p-number-gallery {
    position: absolute;
    top: 44px;
    left: 47%;
    z-index: 10;
    cursor: pointer;
    font-size: 25px;
    color: #c1246e;
    text-align: center;
    transform: translateX(-50%);
}

.post-pagination {
	margin-top: 80px;
	padding-bottom: 30px;
	width: 100%;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.post-pagination {
		margin-top: 40px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.post-pagination {
		margin-top: 30px;
	}
}
@media only screen and (max-width: 767px) {
	.post-pagination {
		margin-top: 30px;
	}
}
.post-pagination nav.pagination {
	display: block;
}
.post-pagination nav.pagination .screen-reader-text {
	display: none;
}
.post-pagination nav.pagination ul {
	position: relative;
	display: flex;
	list-style: none;
	flex-wrap: wrap;
	align-items: center;
	margin: -3px;
	padding: 0;
}
.post-pagination nav.pagination ul li {
	margin: 3px;
}
.post-pagination nav.pagination ul li span {
	line-height: 42px;
	min-width: 42px;
	text-align: center;
	color: var(--color-heading);
	transition: all 0.5s;
	display: block;
	padding: 0 15px;
	transition: all 0.5s;
	border: 1px solid var(--color-border);
	border-radius: var(--radius);
}
.post-pagination nav.pagination ul li span.current {
	background: var(--color-primary);
	color: #ffffff;
	border-color: var(--color-primary);
}
.post-pagination nav.pagination ul li a {
	line-height: 42px;
	min-width: 42px;
	text-align: center;
	color: var(--color-heading);
	transition: all 0.5s;
	display: block;
	padding: 0 15px;
	transition: all 0.5s;
	border: 1px solid var(--color-border);
	border-radius: var(--radius);
}
body.active-dark-mode .post-pagination nav.pagination ul li a { color:#FFF; border-color:#2d2d2d; }
.post-pagination nav.pagination ul li a:hover {
	background: var(--color-primary);
	color: #ffffff;
	border-color: var(--color-primary);
}
.axil-page-links,
.page-links {
	clear: both;
	padding: 20px 0;
}
.axil-page-links .post-page-numbers,
.page-links .post-page-numbers {
	line-height: 42px;
	min-width: 42px;
	text-align: center;
	color: var(--color-heading);
	transition: all 0.5s;
	display: inline-block;
	padding: 0 15px;
	transition: all 0.5s;
	border: 1px solid var(--color-border);
	margin: 3px;
	border-radius: var(--radius);
}
.axil-page-links .post-page-numbers.current, .axil-page-links .post-page-numbers:hover,
.page-links .post-page-numbers.current,
.page-links .post-page-numbers:hover {
	background: var(--color-primary);
	color: #ffffff;
	border-color: var(--color-primary);
}

/* Preloader */
#preloader { float:left; width:100%; height:100%; background-color:#171717; color:#FFF; text-align:center; position:fixed; top:0; left:0; z-index:999999; }
#preloader .centerbox { display:table; width:100%; height:100%; }
#preloader .middle { display:table-cell; vertical-align:middle; }
#preloader .middle img { max-height:70px; }
#preloader .loading-spinner-container { display:inline-block; width:100%; }
#preloader .loading-spinner-text { display:inline-block; width:100%; margin:10px 0; }

@keyframes loading-spinner {
  0% { transform: rotate(0) }
  100% { transform: rotate(360deg) }
}
.loading-spinner div { box-sizing: border-box!important }
.loading-spinner > div {
  position: absolute;
  width: 70px;
  height: 70px;
  top: 17px;
  left: 17px;
  border-radius: 50%;
  border: 6px solid #000;
  border-color: #444 transparent #444 transparent;
  animation: loading-spinner 1s linear infinite;
}

.loading-spinner > div:nth-child(2), .loading-spinner > div:nth-child(4) {
  width: 54px;
  height: 54px;
  top: 25px;
  left: 25px;
  animation: loading-spinner 1s linear infinite reverse;
}
.loading-spinner > div:nth-child(2) {
  border-color: transparent #ffffff transparent #ffffff
}
.loading-spinner > div:nth-child(3) { border-color: transparent }
.loading-spinner > div:nth-child(3) div {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: rotate(45deg);
}
.loading-spinner > div:nth-child(3) div:before, .loading-spinner > div:nth-child(3) div:after { 
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  top: -6px;
  left: 26px;
  background: #444;
  border-radius: 50%;
  box-shadow: 0 64px 0 0 #444;
}
.loading-spinner > div:nth-child(3) div:after {
  left: -6px;
  top: 26px;
  box-shadow: 64px 0 0 0 #444;
}

.loading-spinner > div:nth-child(4) { border-color: transparent; }
.loading-spinner > div:nth-child(4) div {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: rotate(45deg);
}
.loading-spinner > div:nth-child(4) div:before, .loading-spinner > div:nth-child(4) div:after {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  top: -6px;
  left: 18px;
  background: #ffffff;
  border-radius: 50%;
  box-shadow: 0 48px 0 0 #ffffff;
}
.loading-spinner > div:nth-child(4) div:after {
  left: -6px;
  top: 18px;
  box-shadow: 48px 0 0 0 #ffffff;
}
.loadingio-spinner-double-ring-cswgcfxyejn {
  width: 100px;
  height: 100px;
  display: inline-block;
  overflow: hidden;
  background: #171717;
}
.loading-spinner {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.loading-spinner div { box-sizing: content-box; }


/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
  background-color: transparent;
  width: 100%;
  height: 100%;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}
.flip-card img { width:100%; max-width:100%; height:auto; }

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  color: black;
}

/* Style the back side */
.flip-card-back {
  color: white;
  transform: rotateY(180deg);
}

.dvd-cover-image { display:inline-block; width:100%; max-width:100%; position:relative; }
.dvd-cover-image img.dvd_cover_placeholder { display:inline-block; width:100%; max-width:100%; position:relative; z-index:1; opacity:0; }
.dvd-cover-image .flip-card { position:absolute; top:0; left:0; z-index:2; }

.btn-xl-custom { padding:1rem 1rem; font-size:1.75rem; }

.axil-banner .thumbnail a img { width:100%; height:auto; }